uuid: 142489a0-24c3-431f-bd3d-216f2e0c14e6
langcode: ru
status: true
dependencies:
  module:
    - captcha
title: 'Default cron handler'
id: captcha_cron
weight: 0
module: captcha
callback: captcha_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
